/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

@media all and (max-width: 1199px) {

.contact_f_area {

	padding: 50px;
}

.contact_form_info {
	padding-left: 30px;
}

p{
	font-size: 14px;
}
.buildding_section_area {
	margin-top: -80px;
}
.exceptionnel_title h1 {
	font-size: 28px;
	line-height: 1.3;
}

.exceptionnel_section_content {
	top: 100px;
	right: 0;
	left: 0;
}
.exceptionnel_title_details_area {
	padding-top: 80px;
	padding-right: 0;
}
.Dcouvrez_content_items_area {
	max-width: -webkit-max-content;
	max-width: -moz-max-content;
	max-width: max-content;
	padding: 20px 20px 0px;
}

.D_list_couvrez h5 {
	font-size: 22px;
	line-height: 1.2;
}
.D_list_couvrez {
	margin-bottom: 15px;
}
.Appartement_content_area {
	padding-right: 0;
}
.Appartement_content_s h1 {
	padding-bottom: 10px;
	font-size: 35px;
}

.Appartement_content_s_mos h1 {
	font-size: 35px;
}

.download_btn a {
	font: normal normal 900 10px/15px Avenir;
	padding: 11px 5px;
}







}

@media all and (max-width: 991px) {

	.buildding_section_area {
	margin-top: -57px;
}
.contact_form_info {
	padding-left: 0px;
	margin-top: 50px;
}

.footer_content {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	flex-direction: column-reverse;
}
.privacy {
	margin-left: 0;
	margin-bottom: 20px;
}

.footer_content p, .footer_content a {
	text-align: center;
}
.Appartement_content_area {
	padding-right: 30px;
	padding-left: 30px;
	margin-bottom: 50px;
}
.Appartement_content_s {
	max-width: 100%;
	float: inherit;
	width: 100%;
}

.slider_main_class .owl-dots {
	margin-left: 0;
}

.date_time_full_area.team_tab_image_are ul li button {
	font-size: 16px;
}
















}
@media all and (max-width: 767px) {
	.nav-icon {
		display: block;
	}
	.mobile_menu {
		overflow: hidden;
		z-index: 999;
		padding: 30px 0;
		position: fixed;
		top: 0;
		width: 330px;
		height: 100%;
		left: 0;
		-webkit-transition: 0.7s;
		-o-transition: 0.7s;
		transition: 0.7s;
		background: #202138;
		z-index: 999999999 !important;
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		background: transparent -o-linear-gradient(356deg, #D2F4FFE5 0%, #D2F4FFE3 100%) 0% 0% no-repeat padding-box;
		background: transparent linear-gradient(94deg, #D2F4FFE5 0%, #D2F4FFE3 100%) 0% 0% no-repeat padding-box;
	}
	.menu ul {
		display: block;
		margin-top: 36px;
	}
	.nav-icon span {
		color: #000;
		font-size: 60px;
		right: 20px;
		position: relative;
		line-height: 74px;
		top: -30px;
		z-index: 99999;
	}
	.menu ul li a {
		margin-bottom: 15px;
	}
	.canvas-menu {
		left: -100%;
	}


	.logo {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	
.menu .menu .menu-main-menu-container {
	position: initial;
	background: transparent;
	-webkit-backdrop-filter: inherit;
	        backdrop-filter: inherit;
}


.menu ul li:last-child a {
	backdrop-filter: blur(30px);
	-webkit-backdrop-filter: blur(30px);
	font-weight: 600;
	backdrop-filter: blur(30px);
	background: #FFF;
	margin-left: 32px;
}

.loredana_hero_section {
	padding-bottom: 197px;
}
.exceptionnel_section_content {
	top: 62px;
	right: 0;
	left: 0;
}
.Appartement_section_area {
	padding-top: 50px;
	padding-bottom: 50px;
}

.Appartement_content_s_mos h1 {
	font-size: 35px;
	padding-bottom: 10px;
}
.client_info_content_area {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-top: 20px;
}












}

@media all and (max-width: 575px) {

.hero_section {
	padding-top: 140px;
	padding-bottom: 70px;
}

.buildding_section_content {
	padding: 35px 25px;
}
.buildding_section_area {
	margin-top: 40px;
}
.contact_title {
	padding-bottom: 30px;
	margin-top: 0;
}
.contact_title h2 {
	font-size: 35px;
}
.contact_f_area {
	padding: 30px 25px;
}
.input_items input, .input_items textarea {
	font-size: 14px;
}
.middle_content_image img {
	border-radius: 24px;
}


.slider_main_class .owl-dot.active{
    width: 95%;
    background: #e0e0e0;
}

.exceptionnel_section_content {
	top: 0;
	right: 0;
	left: 0;
}

.exceptionnel_title h1 {
	font-size: 25px;
	line-height: 1.3;
}


.exceptionnel_title_details_area {
	padding-top: 15px;
	padding-right: 0;
}
.exceptionnel_section_Image {
	padding-bottom: 200px;
	padding-top: 85px;
}

.Dcouvrez_content_items_area {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	max-width: 100%;
	float: inherit;
	width: 100%;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	padding: 25px 15px 15px;
}
.D_list_couvrez {
	margin-bottom: 10px;
	width: 50%;
	text-align: center;
	max-width: 50%;
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 50%;
	        flex: 0 0 50%;
}
.exceptionnel_title_details_area {
	padding-top: 242px;
	padding-right: 0;
}
.D_list_couvrez h5 {
	font-size: 19px;
	line-height: 1.2;
}
.loredana_hero_section {
	padding-bottom: 200px;
}
.Appartement_section_area {
	padding-top: 0px;
	padding-bottom: 50px;
	margin-top: -50px;
}
.Appartement_content_s h1 {
	padding-bottom: 10px;
	font-size: 28px;
}
.services_title h1 {
	font-size: 28px;
}
.accordion-button{
	font-size: 15px;
}
.date_time_full_area.team_tab_image_are ul li {
	border-right: 1px solid transparent;
}

.Appartement_content_s_mos h1 {
	font-size: 28px;
	padding-bottom: 0;
}

.nos_hero_section {
	padding-top: 140px;
	padding-bottom: 50px;
}

.download_btn a {
	font: normal normal 900 10px/15px Avenir;
	padding: 11px 5px;
	width: 70%;
}


.B2C_hero_section_area {

	padding-top: 168px;
	padding-bottom: 60px;
}
.Project__Name_info h1 {
	text-align: left;
	font: normal normal 900 28px/48px Avenir;
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
}




}
